src-git-full base https://github.com/immortalwrt/immortalwrt.git^d7a0ace7a2
src-git packages https://github.com/immortalwrt/packages.git^d9d6e84e0
src-git luci https://github.com/immortalwrt/luci.git^28905d9f14
src-git routing https://github.com/openwrt/routing.git^3626e1f
src-git telephony https://github.com/openwrt/telephony.git^98c8a5a
